Re: [ORBit] no contents by orbit-idl?

> > HIii everyone..
> > 	When I was trying to build ORBit 0.2.1 on my FreeBSD 3.0 , 
> > 	It happens that:
> I've just maked ORBit 0.2 port for the official port so I can tell you
> how to avoid to below error. And please tell me where to get the new
> version of that, ORBit-0.2.1 ...

I had no problems compiling orbit-0.2.1 on freebsd 2.2.7.  I wonder what
the differences are?


Sri Ramkrishna         /|\ Unix is very user friendly, its just very picky
email: -|- on who it is friendly to. -- Unknown? 
phone: 503-645-4868    \|/ 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]